{
  "option_gameguid": "ba7dfcf7-7383-4f4b-8d9f-022dad28aea4",
  "option_game_speed": 60,
  "option_mips_for_3d_textures": false,
  "option_draw_colour": 4294967295,
  "option_window_colour": 255,
  "option_steam_app_id": "0",
  "option_sci_usesci": false,
  "option_author": "",
  "option_lastchanged": "12 January 2021 21:01:36",
  "option_spine_licence": false,
  "resourceVersion": "1.2",
  "name": "Main",
  "tags": [],
  "resourceType": "GMMainOptions",
}